"Create Email" = "Création d'e-mails";
"Pseudo styles" = "Pseudo styles";
"Remove" = "Supprimer";
"Keep in the document head" = "Conserver l'en-tête du document";
"Move to the document body" = "Déplacer le corps du document";
"Use absolute links" = "Utiliser des liens absolus";
"No, preview locally" = "Non, prévisualisation locale";
"Yes, preview on server" = "Oui, prévisualiser sur le serveur";
"Remember: Upload to server before previewing" = "Rappel : Téléversez sur le serveur avec de Prévisualiser";
"Use embedded images?" = "Inclure les images ?";
"Show plain text email" = "Afficher l'e-mail en texte brut";
"Publish site to generate plain text email" = "Publier pour générer un e-mail en texte brut";
"Copyright © 2010, Softpress Systems Ltd\
" = "Copyright © 2010, Softpress Systems Ltd\
";


"This Action cannot be used with the Relative Page Layout Action. Apply the Remove From Relative Page Layout Action to this page to continue." = "Cette action ne peut pas être utilisée avec l'action Mise en page relative. Appliquez l'action Supprimer de la mise en page relative pour continuer.";
"This Action cannot be used with the Relative Page Layout Action. Remove the Relative Page Layout Action from this page to continue." = "Cette action ne peut pas être utilisée avec l'action Mise en page relative. Supprimer l'action Mise en page relative pour continuer.";
"Plain Text Email" = "E-mail en texte brut";